/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('lato-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('roboto-v18-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('roboto-v18-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-v18-latin-100.woff') format('woff'), /* Modern Browsers */
       url('roboto-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('roboto-v18-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}